#include <QApplication>
#include <QTranslator>
#include "Widget.h"

int main( int argc, char** argv )
{
    QApplication app( argc, argv );
    QTranslator trans;
    trans.load( ":/zh_CN.qm" );
    app.installTranslator( &trans );
    Widget w;
    w.show( );

    return app.exec( );
}
